### Method

# WebKit2 BackForwardListItem get_uri

#### Declaration [src]

    const gchar*
    webkit_back_forward_list_item_get_uri (
      WebKitBackForwardListItem* list_item
    )

#### Description [src]

Obtain the URI of the item.

This URI may differ from the original URI if the page was, for example, redirected to a new location. See also webkit_back_forward_list_item_get_original_uri().

#### Return value

Type: `const gchar*`

The URI of `list_item` or `NULL` when the URI is empty.

The data is owned by the instance.
The value is a NUL terminated UTF-8 string.